Package x2go :: Package backends :: Package printing :: Module _file

[frames] | no frames]

# Module _file

source code

X2GoClientPrintingFILE class is one of Python X2Go's public API classes.

Retrieve an instance of this class from your X2GoClient instance. Use this class in your Python X2Go based applications to access the »printing« configuration of your X2Go client application.

Classes
| X2GoClientPrintingFILE X2GoClientPrintingFILE provides access to the X2Go ini-like file »printing« as stored in `~/.x2goclient/printing` resp.

Variables
| __NAME__ = ``'``x2goprinting-pylib``'``
| __package__ = ``'``x2go.backends.printing``'``